# KamiApiCardRedeemJdV1PlaceOrderReq

## Properties

| Name                | Type       | Description | Notes                             |
| ------------------- | ---------- | ----------- | --------------------------------- |
| **merchantOrderId** | **string** | 银行订单id  | [default to undefined]            |
| **orderAmount**     | **number** | 订单金额    | [default to undefined]            |
| **userAgent**       | **string** | 用户代理    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardRedeemJdV1PlaceOrderReq } from './api';

const instance: KamiApiCardRedeemJdV1PlaceOrderReq = {
  merchantOrderId,
  orderAmount,
  userAgent
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
